# Class: StorePostAuthReq

[internal](../modules/internal-34.md).StorePostAuthReq

## Properties

### email

• **email**: `string`

#### Defined in

medusa/dist/api/routes/store/auth/create-session.d.ts:59

___

### password

• **password**: `string`

#### Defined in

medusa/dist/api/routes/store/auth/create-session.d.ts:60
